@charset "UTF-8";

.content-wrapper .detail-wrapper>.title {
  padding-left: 20px;
  border-left: 3px solid #832a2c;
  font-size: 28px;
  font-weight: 700;
  line-height: 1;
}

.content-wrapper .detail-wrapper>.title.more {
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.content-wrapper .detail-wrapper>.title.more a {
  display: flex;
  align-items: center;
  padding: 0 20px;
  font-weight: 400;
  font-size: 18px;
  background-color: #832a2c;
  height: 38px;
  color: #fff;
  transition: all 0.5s ease;
}

.content-wrapper .detail-wrapper>.title.more a img {
  margin-left: 8px;
  width: 10px;
}
.content-wrapper .detail-wrapper .content img {
  max-width: 100%;
}
.content-wrapper .detail-wrapper>.title.more a:hover {
  background-color: #ae7e5a;
}

.content-wrapper .detail-wrapper .content {
  margin-top: 30px;
  font-size: 16px;
  text-align: justify;
  line-height: 2;
}

.content-wrapper .detail-wrapper .content * {
  text-align: justify !important;
}

.content-wrapper .detail-wrapper .website {
  display: flex;
  justify-content: flex-end;
}

.content-wrapper .detail-wrapper .website a {
  font-size: 16px;
  line-height: 1;
  display: flex;
  align-items: center;
  color: #fff;
  background-color: #832a2c;
  padding: 0 30px;
  height: 40px;
  transition: all 0.5s ease;
}

.content-wrapper .detail-wrapper .website a:hover {
  background-color: #ae7e5a;
}

.content-wrapper .detail-wrapper .doctor-list {
  margin: -5px;
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
}

.content-wrapper .detail-wrapper .doctor-list .item {
  display: flex;
  position: relative;
  width: calc(14.28571% - 10px);
  margin: 5px;
  overflow: hidden;
}

.content-wrapper .detail-wrapper .doctor-list .item .cover {
  width: 100%;
  height: 230px;
}

.content-wrapper .detail-wrapper .doctor-list .item .cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.content-wrapper .detail-wrapper .doctor-list .item:hover .info {
  bottom: 0;
  background-color: rgba(174, 126, 90, 0.8);
}

.content-wrapper .detail-wrapper .doctor-list .item .info {
  position: absolute;
  bottom: -21px;
  display: flex;
  flex-direction: column;
  background-color: #ae7e5a;
  color: #fff;
  padding: 10px 0 8px;
  line-height: 1;
  transition: all 0.5s ease;
  width: 100%;
}

.content-wrapper .detail-wrapper .doctor-list .item .info .name {
  font-size: 18px;
  margin-bottom: 8px;
  text-align: center;
}

.content-wrapper .detail-wrapper .doctor-list .item .info .title {
  padding: 0 10px;
  text-align: justify;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  text-align: center;
}

@media (max-width: 1480px) {
  .content-wrapper .detail-wrapper .doctor-list {
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: -5px;
    margin-top: 10px;
  }

  .content-wrapper .detail-wrapper .doctor-list .item {
    width: calc(20% - 10px);
    margin: 5px;
  }

  .content-wrapper .detail-wrapper .doctor-list .item .cover {
    height: 260px;
  }
}

@media (max-width: 980px) {
  .breadcrumb .wrapper .list {
    margin-top: 1.2vw;
  }

  .breadcrumb .wrapper .list a {
    padding: 0 1.5vw;
  }

  .content-wrapper .detail-wrapper>.title {
    margin-top: 4vw;
    font-size: 6vw;
    padding-left: 4vw;
    border-left-width: 1vw;
  }

  .content-wrapper .detail-wrapper>.title.more {
    margin-top: 8vw;
  }

  .content-wrapper .detail-wrapper>.title.more a {
    padding: 0 4.2vw;
    font-size: 4vw;
    height: 9vw;
  }

  .content-wrapper .detail-wrapper>.title.more a img {
    margin-left: 1.5vw;
    width: 2.3vw;
  }

  .content-wrapper .detail-wrapper .content {
    margin-top: 5vw;
    font-size: 4vw;
    line-height: 1.7;
  }

  .content-wrapper .detail-wrapper .website a {
    padding: 0 4vw;
    font-size: 4vw;
    height: 10vw;
  }

  .content-wrapper .detail-wrapper .doctor-list {
    margin: -1vw;
    margin-top: 3vw;
  }

  .content-wrapper .detail-wrapper .doctor-list .item {
    width: calc(33.3333% - 2vw);
    margin: 1vw;
  }

  .content-wrapper .detail-wrapper .doctor-list .item .cover {
    height: 45vw;
  }

  .content-wrapper .detail-wrapper .doctor-list .item .info {
    padding: 1.5vw 0 1.5vw;
    bottom: -5vw;
  }

  .content-wrapper .detail-wrapper .doctor-list .item .info .name {
    font-size: 4vw;
    margin-bottom: 1.5vw;
  }

  .content-wrapper .detail-wrapper .doctor-list .item .info .title {
    padding: 0 2vw;
    font-size: 3.5vw;
  }
}